<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="IE=edge">
  <meta name="referrer" content="no-referrer" />
  <meta name="generator" content="diffoscope" />
  <link rel="icon" type="image/png" href="icon.png" />
  <title>/usr/bin/diffoscope --max-report-size 101943040 --output-empty --exclude-directory-metadata=yes --html-dir diffoscope/devuan-baseconf/0.6.4+devuan3.2 published rebuilt</title>
  <link href="common.css" type="text/css" rel="stylesheet" />
</head>
<body class="diffoscope">
<div class="difference">
  <div class="diffheader">
  <div class="diffcontrol-nochildren diffcontrol-double">⊡</div>
  <div><span class="diffsize">16.0 B</span></div>
  <div><span class="source">published</span> vs.</div>
  <div id="top"><span class="source">rebuilt</span>
    <a class="anchor" href="#top">¶</a>
  </div>
  </div>
</div>
<script src="jquery.js"></script>
<script type="text/javascript">
$(function() {
  // activate [+]/[-] controls
  var diffcontrols = $(".diffcontrol");
  $(".diffheader").on('click', function(evt) {
    var control = $(this).find(".diffcontrol");
    var parent = control.parent();
    var target = parent.siblings('table.diff, div.difference, div.comment');
    var orig = target;
    if (evt.shiftKey) {
        var gparent = parent.parent();
        target = gparent.find('table.diff, div.comment, div.difference');
        control = target.parent().not(gparent).find('.diffcontrol');
    }
    if (orig.is(":visible")) {
        target.hide();
        control.text("⊞");
    } else {
        target.show();
        control.text("⊟");
    }
  });
  diffcontrols.attr('title','shift-click to show/hide all children too.');
  diffcontrols.show();
  $(".diffcontrol-nochildren").show();
});
</script>
<style>
.diffoscope .diffheader {
  cursor: pointer;
}
.diffoscope .diffheader:hover .diffcontrol {
  color: #080;
  font-weight: bold;
}
.diffoscope .diffcontrol-double {
  line-height: 250%;
}
</style>
<div class="footer">
Generated by
<a href="https://diffoscope.org" rel="noopener noreferrer" target="_blank">
diffoscope</a> 240
</div>
</body>
</html>
